﻿.show-on-desktop {
    display: none;
    margin: 1em auto 2em
}

@media only screen and (min-width: 768px) {
    .show-on-desktop {
        display: block
    }
}

.show-on-mobile {
    margin: 1em auto 2em
}

@media only screen and (min-width: 768px) {
    .show-on-mobile {
        display: none
    }
}

.video-container {
  position: relative;
  padding-bottom: 56.25%; /* 16:9 */
  padding-top: 25px;
  height: 0;
  max-width: 100%;
}

.video-container iframe {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  z-index: 100;
}
